﻿<template>
    <h2 class="page-title">{{ t('pages.home.title') }}</h2>
    <SearchMovieForm />
</template>

<script lang="ts" setup>
    import SearchMovieForm from "@/components/movies/SearchMovieForm.vue"
    import { useI18n } from "vue3-i18n";

    const { t } = useI18n();
</script>

<style>
    .page-title {
        font-size: 2rem;
        padding: 20px 20px 50px 20px;
    }
</style>